#div-library-fetch-progress-message{
    text-align: left;
    
}
#span-library-fetch-progress-message{
    font-size: 80%;
    display: none;
}

#span-library-fetch-status{
    font-size: 80%;
    display: none;
}

#library-selector{
    width: 100%;
    margin-bottom: 0.4rem !important;
}
#selector-parent{
    padding-left: 0px;
  
}

#tick-icon{
    width: 20px;
    padding: 3px;
}